﻿@charset "utf-8";
/* CSS Document */
strong { font-weight: bold; }
em { font-style: italic; }
ul.ul { margin-left: 15px; list-style-type: disc; }
ol.ol { margin-left: 20px; list-style-type: decimal; }
h1 { font-size: 25px; }
h2 { font-size: 23px; }
h3 { font-size: 21px; }
h4 { font-size: 19px; }
h5 { font-size: 17px; }
h6 { font-size: 15px; }
blockquote { border-left: 5px solid #3798FA; padding-left: 10px; color: #999; margin: 10px 0; }
/*================
    miscellaneous
================== */
.left { float: left; }
.clear { clear:both; }
.alignleft { text-align: left; }
.right { float: right; }
.alignright { text-align: right; }
.center, .aligncenter { text-align: center; }
/*================
    tipography
================== */
form{margin:0px; padding:0px;}
a { text-decoration: none; color: #0B79EB; transition: color 0.3s linear; }
a:hover { text-decoration: underline; }
strong { font-weight: bold; }
em { color: #333; font-style: italic; }
.a{text-shadow: 0 1px 0 #ffffff; color: #666;} 
body { padding:0px; margin:0px; background:url(../images/bg-pattern.png) repeat; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #666; line-height: 150%; overflow-y: visible; }
.min { width: 379px; margin: 100px auto; }
.main-box { width:359px; background: #EDEDED; padding: 15px 10px; overflow: hidden; border-radius: 5px; box-shadow: 4px 4px 2px rgba(0, 0, 0, 0.2), inset 2px -2px 0 #ffffff, inset -2px 2px 0 #ffffff; text-shadow: 0 1px 0 #ffffff; background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top,  #f4f4f4 0%, #e5e5e5 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(99%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4f4f4 0%,#e5e5e5 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4f4f4 0%,#e5e5e5 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4f4f4 0%,#e5e5e5 99%); /* IE10+ */
background: linear-gradient(to bottom,  #f4f4f4 0%,#e5e5e5 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
 }
#logo { margin:3px 0px; box-shadow: 4px 4px 2px rgba(0, 0, 0, 0.2), inset 2px -2px 0 #ffffff, inset -2px 2px 0 #ffffff; overflow:hidden; }
.main-box .head { margin: 0px; }
.main-box .divider { display: block; background: maroon; border-bottom: 1px solid #fff; height: 1px; clear: both; margin-top: 3px; overflow: hidden; margin-bottom: 15px; }
.main-box .head h1, .h1 {float: left; margin: 5px 5px 5px 0px; padding:0px; width:150px;}
.main-box .head a { background: #2B93DA; color: #fff; font-size: 11px; text-shadow: 0 -1px 0 #1e5b99; padding: 6px 10px; border-radius: 7px; box-shadow: inset 2px -2px 4px rgba(0, 0, 0, 0.15); }
.main-box .head a:hover { text-decoration: none; background: #4BA5E0; }
.note { background: #DFDFDF; box-shadow: inset 2px -2px 4px rgba(0, 0, 0, 0.1), inset -2px 2px 4px rgba(0, 0, 0, 0.1); border-bottom: 1px solid #fff; border-radius: 7px; padding: 5px; overflow: hidden; }
.note ul { vertical-align: middle; }
.note span { margin-left: 20px; }
.note .ui-checkbox { margin-left: 0; vertical-align: middle; }
.note.small { font-size: 11px; float:right; padding: 7px 12px; }
.field { margin-bottom: 15px; position: relative; }
.field label { display: block; margin-bottom: 5px; }
.field label span { font-size: 11px; color: #999; }
.field.iconized input[type=text], .field.iconized input[type=password], .field.iconized textarea { padding-left: 30px; }
.field.iconized .glyph { position: absolute; }
.field.fullwidth input[type=text], .field.fullwidth input[type=submit], .field.fullwidth select, .field.fullwidth textarea, .field.fullwidth input[type=password], .field.fullwidth .ui-slider-horizontal, .field.fullwidth .progressbar { width: 100%; }
.field.large input[type=text], .field.large input[type=submit], .field.large select, .field.large textarea, .field.large input[type=password], .field.large .ui-slider-horizontal, .field.large .progressbar { width: 75%; }
.field.small input[type=text], .field.small input[type=submit], .field.small select, .field.small textarea, .field.small input[type=password], .field.small .ui-slider-horizontal, .field.small .progressbar { width: 35%; }
.field.list ul label { display: inline; }
.field.last { margin-bottom: 0; }
input[type=text].error, select.error, textarea.error, input[type=password].error { border-color: #850202; color: #850202; }
.ie input[type=text], .ie textarea, .ie input[type=password] { padding-top: 8px !important; }
label.error { color: #850202; font-size: 11px; margin-top: 3px; }
.taglabel { background: #333; border-right: 1px solid #000; border-bottom: 1px solid #000; color: #fff; padding: 3px 6px; border-radius: 5px; text-shadow: 0 1px 0 #000000; }
.taglabel.blue { background: #2CA2DE; border-right-color: #2673C3; border-bottom-color: #2673C3; text-shadow: 0 1px 0 #2673c3; }
a.taglabel:hover { background: #4d4d4d; text-decoration: none; }
a.taglabel.blue:hover { background: #58b5e5; }
input[type=text], input[type=password], textarea, .customfile-feedback, select, .chzn-container .chzn-single, .chzn-container.chzn-container-multi .chzn-choices { background: #fff; background: linear-gradient(top, #ffffff, #f0f0f0); }
input[type=text], input[type=password], textarea, .customfile-feedback, select, .customfile-button, .ui-spinner-down, .chzn-container .chzn-single, .chzn-container.chzn-container-multi .chzn-choices { box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.1); background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 0%, #e5e5e5 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(99%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#e5e5e5 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#e5e5e5 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#e5e5e5 99%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#e5e5e5 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
 }
input[type=text], input[type=password], textarea, select, .customfile-feedback { border: 1px solid #ccc; color: #484848; width: 320px; height: 34px; padding: 3px 8px 0 8px; }
input[disabled], textarea[disabled], select[disabled] { opacity: .9; }
select { padding: 6px 8px 5px 5px; line-height: 26px;/* for safari */

}
textarea { height: 150px; padding-top: 8px; padding-bottom: 8px; }
/* placeholders */
::-webkit-input-placeholder {
 color: #999 !important;
}
.placeholder_text { color: #999 !important; }
input:-moz-placeholder {
 color: #999 !important;
}
/** progress bar **/
.progressbar { height: 10px; padding: 1px; border-color: #ccc; width: 350px; margin: 5px 0; background: #fff; background: linear-gradient(top, #dfdfdf, #ffffff); }
.progressbar .ui-progressbar-value { background-image: url(../img/bg-progress-blue.png); border: 1px solid #2673C3; }
.bt { text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); color: #fff; display: inline-block; padding: 5px 10px; padding-top: 6px; border-radius: 4px; border-width: 1px; height: 20px; border-style: solid; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25); margin-bottom: 2px; }
.bt .glyph { margin-right: 5px; font-size: 10px; position: relative; top: -2px; }
.bt.blue { background: #505050; background: linear-gradient(top, #797979, #797979); border-color: #797979; }
.bt.blue:hover { background: #797979; background: linear-gradient(top, #59bce7, #2a80d6); }
.bt.green:hover { background: #539239; background: linear-gradient(top, #68b747, #184d10); }
.bt.orange { background: #b96100; background: linear-gradient(top, #e7bc14, #b96100); border-color: #c57805; }
.bt.orange:hover { background: #e7bc14; background: linear-gradient(top, #eecb40, #b96100); }
.bt.black { background: #222222; background: linear-gradient(top, #5c5c5c, #222222); border-color: #2d2d2d; }
.bt.black:hover { background: #5c5c5c; background: linear-gradient(top, #767676, #222222); }
.bt.grey { background: #8a8a8a; background: linear-gradient(top, #b7b7b7, #8a8a8a); border-color: #8e8e8e; }
.bt.grey:hover { background: #b7b7b7; background: linear-gradient(top, #d1d1d1, #8a8a8a); }
.bt:hover { text-decoration: none; }
.bt.large { font-size: 14px; padding: 8px 14px; }
.bt.small { padding-top: 1px; padding-bottom: 1px; font-size: 12px; }
input[type=submit].bt { height: 33px !important; }
input[type=submit].bt.small { height: 24px !important; }
input[type=submit].bt.large { height: 38px !important; }
.button-bar { display: inline-block; border-width: 1px; border-style: solid; border-radius: 4px; }
.button-bar li { float: left; }
.button-bar li a { box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.25); color: #fff; border-right: 1px solid #2673C3; border-left-width: 1px; border-left-style: solid; display: block; padding: 5.5px 10px; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); }
.button-bar li a:hover { text-decoration: none; }
.button-bar li.active a { box-shadow: inset 4px 4px 5px rgba(0, 0, 0, 0.3); border-left: none; }
.button-bar li.first a { border-left: none; }
.button-bar li.last a { border-right: none; }
.button-bar.blue { border-color: #2673c3; }
.button-bar.blue a { background: #2a80d6; background: linear-gradient(top, #2daae0, #2a80d6); border-color: #2673c3; background: #2a80d6; background: linear-gradient(top, #2daae0, #2a80d6); border-left-color: #6da6e2; }
.button-bar.blue a:hover { background: #2daae0; background: linear-gradient(top, #59bce7, #2a80d6); }
.button-bar.blue a:hover { background: #2daae0; background: linear-gradient(top, #59bce7, #2a80d6); }
.button-bar.blue a.active { background: #2a80d6; background: linear-gradient(top, #2daae0, #2a80d6); border-color: #2673c3; background: #2daae0; background: linear-gradient(top, #2a80d6, #2daae0); border-left-color: #6da6e2; }
.button-bar.blue a.active:hover { background: #2daae0; background: linear-gradient(top, #59bce7, #2a80d6); }
.button-bar.blue a.active:hover { background: #2a80d6; background: linear-gradient(top, #5599de, #2daae0); }
.button-bar.red { border-color: #961d20; }
.extension-wrap-center {
  text-align: center;
}
.extension-wrap-center .extension {
  text-align: left;
}
.extension.inleft {
  margin-left: 20px;
}
.extension.inright {
  float: right;
  margin-right: 20px;
}
.extension.top {
  box-shadow: inset 0 -3px 5px rgba(0, 0, 0, 0.12);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.extension.bottom {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.12);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.extension.fullwidth {
  width: 95%;
  display: block;
  margin: 0 auto;
  text-align: center;
}
.extension.menu li {
  float: left;
  padding-right: 10px;
  padding-left: 10px;
  border-right: 1px solid #257EBC;
  border-left: 1px solid #4CA4E0;
}
.extension.menu li.last {
  padding-right: 0;
  border-right: none;
}
.extension.menu li.first {
  padding-left: 0;
  border-left: none;
}
